For the complete documentation index, see llms.txt. This page is also available as Markdown.

Sends Data from External Source

Sends data from an external source.

post

Sends data from an external source.

Path parameters
policyIdstringRequired
blockTagstringRequired
Body
ownerstringRequired
policyTagstringRequired
Responses
200

Successful operation.

application/json
booleanOptional
post/external/{policyId}/{blockTag}
POST /api/v1/external/{policyId}/{blockTag} HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 198

{
  "owner": "text",
  "policyTag": "text",
  "document": {
    "id": "00000000-0000-0000-0000-000000000000",
    "@context": [
      "text"
    ],
    "type": [
      "text"
    ],
    "credentialSubject": [
      {}
    ],
    "issuer": {},
    "issuanceDate": "text",
    "proof": {}
  }
}
true

Sends data from an external source.

POST /external

Sends data from an external source

Request Body

Name
Type
Description

Object*

String

Object that contains VC Document

Last updated